Plugins Search

Page 1 of 1 27 total

IDNameProductFamilyPublishedUpdatedSeverity
51713SuSE 10 Security Update : acroread (ZYPP Patch Number 7086)NessusSuSE Local Security Checks2011/01/272014/10/24high
47165Adobe Reader < 9.3.3 / 8.2.3 Multiple Vulnerabilities (APSB10-15)NessusWindows2010/06/302018/09/17high
47690openSUSE Security Update : acroread (openSUSE-SU-2010:0359-1)NessusSuSE Local Security Checks2010/07/092018/11/10high
47692openSUSE Security Update : acroread (openSUSE-SU-2010:0359-1)NessusSuSE Local Security Checks2010/07/092018/11/10high
50886SuSE 11 / 11.1 Security Update : acroread (SAT Patch Numbers 2637 / 2641)NessusSuSE Local Security Checks2010/12/022014/10/24high
47869RHEL 4 / 5 : acroread (RHSA-2010:0503)NessusRed Hat Local Security Checks2010/07/282019/09/16high
50882SuSE 11 / 11.1 Security Update : acroread (SAT Patch Numbers 2639 / 2640)NessusSuSE Local Security Checks2010/12/022014/10/24high
51701SuSE 10 Security Update : acroread (ZYPP Patch Number 7087)NessusSuSE Local Security Checks2011/01/272014/10/24high
47164Adobe Acrobat < 9.3.3 / 8.2.3 Multiple Vulnerabilities (APSB10-15)NessusWindows2010/06/302018/09/17high
47694openSUSE Security Update : acroread (openSUSE-SU-2010:0359-1)NessusSuSE Local Security Checks2010/07/092018/11/10high
46881openSUSE Security Update : flash-player (openSUSE-SU-2010:0321-1)NessusSuSE Local Security Checks2010/06/142018/11/10high
5569Flash Player < 10.1.53.64 / 9.0.277.0 Multiple Vulnerabilities (APSB10-14)Nessus Network MonitorWeb Clients2010/06/102019/03/06medium
46859Flash Player < 9.0.277.0 / 10.1.53.63 Multiple Vulnerabilities (ASPB10-14)NessusWindows2010/06/102018/07/11high
63935RHEL 5 : flash-plugin (RHSA-2010:0464)NessusRed Hat Local Security Checks2013/01/242019/09/16high
49126GLSA-201009-05 : Adobe Reader: Multiple vulnerabilitiesNessusGentoo Local Security Checks2010/09/082019/08/02critical
63936RHEL 3 / 4 : flash-plugin (RHSA-2010:0470)NessusRed Hat Local Security Checks2013/01/242018/07/25high
46879openSUSE Security Update : flash-player (openSUSE-SU-2010:0321-1)NessusSuSE Local Security Checks2010/06/142018/11/10high
46858Adobe AIR < 2.0.2.12610 Multiple Vulnerabilities (ASPB10-14)NessusWindows2010/06/102018/06/27high
50901SuSE 11 / 11.1 Security Update : flash-player (SAT Patch Numbers 2539 / 2541)NessusSuSE Local Security Checks2010/12/022014/10/24high
46880openSUSE Security Update : flash-player (openSUSE-SU-2010:0321-1)NessusSuSE Local Security Checks2010/06/142018/11/10high
47025FreeBSD : linux-flashplugin -- multiple vulnerabilities (144e524a-77eb-11df-ae06-001b2134ef46)NessusFreeBSD Local Security Checks2010/06/162019/08/02high
51736SuSE 10 Security Update : flash-player (ZYPP Patch Number 7071)NessusSuSE Local Security Checks2011/01/272014/10/24high
51658GLSA-201101-09 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/01/242018/07/11high
50549Mac OS X Multiple Vulnerabilities (Security Update 2010-007)NessusMacOS X Local Security Checks2010/11/102018/07/14high
5705Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesNessus Network MonitorGeneric2010/11/112019/03/06critical
800791Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection2010/11/11high
50548Mac OS X 10.6.x < 10.6.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2010/11/102018/07/14critical

Page 1 of 1 27 total